Subject: Re: Re: Ваше участие подтверждается.

From: [email-masked]
Date: Mon, 11 Aug 2008 14:36:03 -0400 (EDT)

I apologize for this automatic reply to your email.

To control spam, I now allow incoming messages only from senders I
have approved beforehand.

If you would like to be added to my list of approved senders, please
fill out the short request form (see link below). Once I approve you,
I will receive your original message in my inbox. You do not need to
resend your message. I apologize for this one-time inconvenience.

Click the link below to fill out the request:

https://webmail.pas.earthlink.net/wam/addme?a=[email-masked]&id=1ksCfpkn3Nl36H1